Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.acornops.dev/api/v1/me \ --cookie acornops_cp_session=
const options = {method: 'GET', headers: {cookie: 'acornops_cp_session='}};fetch('https://api.acornops.dev/api/v1/me', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "jsmith@example.com", "displayName": "<string>", "emailVerified": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} }}
Current user details, including quota.workspaceMemberships.{used,limit}.